<?php  
header('Content-Type: application/json');


 include("DBConfig/Connection.php"); 
 
 
 $sel=mysqli_query($connect,"insert into `affAPI` set 
affAPI_trasnID ='".$_REQUEST['tID']."'
 
");
 
 
 $ret= 0;
 if( $sel){
	  $ret= 1;
	 
	 }
echo json_encode(array('return' => $ret));

 
 ?>